---
term: fleygikef
slug: fleygikef
alt forms: []
search terms:
  glb:
  - fleygikef
  eng:
  - pilot in command
  - pilot
  - airline captain
  - captain
  epo:
  - aviadestro
  - ĉefpiloto
  spa:
  - piloto
  - capitán
ipa: flejgiˈkef
ipa link: http://ipa-reader.xyz/?text=flejgiˈkef&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: pilot (in command), (airline) captain
  epo: aviadestro, ĉefpiloto
  spa: piloto (<em>de avi&oacute;n</em>), capit&aacute;n
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - pilot (in command)
    - (airline) captain
  epo:
  - - aviadestro
    - ĉefpiloto
  spa:
  - - piloto (<em>de avión</em>)
    - capitán
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fley
  - +
  - -gi
  - +
  - -kef
  derived trans:
  - slug: fley
    text: fley
    word class: b.nenoj
    trans:
      eng: flight; fly
      epo: flugo; flugi
      spa: vuelo; volar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -gi
    text: -gi
    word class: b.oj xfik
    trans:
      eng: <em>causative/transitive marker</em>, make, cause to be
      epo: -igo; -igi, <em>kaŭza, transitiva markilo</em>
      spa: -izar (<em>marcador causativo o transitivo</em>), -ificar, hacer, volver,
        tornar
      deu: markiert transitive Verben_, machen, ausl&ouml;sen
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -kef
    text: -kef
    word class: b xfik
    trans:
      eng: chief, head, boss, lead, master
      epo: -estro
      spa: jefe, dirigente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  yosef:
    word class: su n
    term: Yosef
    eng: Joseph
    epo: Jozef
    spa: Jos&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -kef
- kef
...
